Error Rails The dependency tzinfo-data (>= 0)

Disini saya kembali share mengenai error log pada saat create new app di ruby on rails. Disini saya mengalami error seperti dibawah ini :  The dependency tzinfo-data (>= 0) will be unused by any of the platforms Bundler is installing for. Bundler is installing for ruby but the dependency is only for x86-mingw32, x86-mswin32, x64-mingw32, …

Bingung Install Aplikasi Ruby On Rail dari Github ?

Pernah mencari cari contoh aplikasi aplikasi simple di github yang menggunakan Ruby On Rails, selesai didownload dalam bentuk package zip lalu kalian bingung menjalannkannya ? Setelah didownload silahka di extract dan melalui console kalian masuk kedalam path folder hasil extraxtnya. Jika sudah kalian tinggal jalankan perintah : bundle install. Dan silahkan ketikan : rails server …

After Install RVM Successfull tapi RVM not found

Nah, disini saya menggunakan ubuntu 16 gan, disini saya sempat bingung rvm sudah di install tetapi command syntax rvm not found. Ngubek ngubek google lama gan, dan tidak solve pula. Akhirnya caranya adalah : Masuk ke directory home ubuntu kalian CTRL + H, untuk menampilkan hidden file dan hidden folder Cari folder dengan nama .rvm Setelah …

Install RVM selalu error di Ubuntu ?

Hai guys, saya mengalami install rvm di ubuntu 16 error terus, sudah saya coba install menggunakan curl pun tetap error. Rvm itu singkatan dari Ruby version manager, kenapa saya menggunakan rvm karena menurut saya modul modul di rvm lebih handal dibandingkan dengan Rbenv, Rbenv sih memang lebih ringan dibandingkan dengan rvm. Saya mengalami kendala ingin …

First App With Ruby On Rails

Yup, sekarang saya ingin membuat lengkap app pertama dengan menggunakan ruby on rails. Disini saya menggunakan ubuntu ya teman-teman. Pertama setelah tidak ada problem pada saat installasi ruby dan gem sekarang kalian ketikan : rails new namapalikasi Nah dari comment sesuaikan dengan path folernya ya agar tidak bingung jika ingin mendevelop sourcenya, disini saya membuat …

Error /usr/bin/ruby2.3: No such file or directory — /usr/bin/bundle (LoadError)

Hello.. dibeberapa hari kemudian kalian menemukan error lagi pada saat create new app dengan menggunakan rails. Seperti dibawah ini : Silahkan kalian install sudo apt-get install libsqlite3-dev lalu masuk kedalam akses root dan install : gem install rails -v 5.0.0.beta3 Setelah itu kalian lakukan create app dengan menggunakan rails dan semoga sudah tidak error lagi seperti …